<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style.css">
</head>

<body>
    <div class="form">
        <table class="table">
            <tr class="string" >
                <th class="team">Control Type</th>
                <th class="team">Data</th>
                <th class="team">Control</th>
            </tr>
            <tr class="string" >
                <td class="team"> Text box</td>
                <td class="team" >Name :</td>
                <td class="team" ><input type="text" placeholder="Enter name"></td>
            </tr>
            <tr class="string" >
                <td class="team" >Password</td>
                <td class="team" >Password :</td>
                <td class="team" ><input type="password"></td>
            </tr>
            <tr class="string" >
                <td class="team" >Text area</td>
                <td class="team" >Address :</td>
                <td class="team" > <textarea name="Enter address" id="" cols="30" rows="10" placeholder="Enter address"></textarea>
                </td>
            </tr>
            <tr class="string" >
                <td class="team" >Drop down list</td>
                <td class="team" >Area :</td>
                <td class="team" >
                    <select name="" id="">
                        <option value="Center">Center</option>
                        <option value="Center">Countryside</option>
                    </select>
                </td>
            </tr>
            <tr class="string" >
                <td class="team" >Checkbox</td>
                <td class="team" >Hobbies :</td>
                <td class="team" >
                    <div><input type="checkbox" name="Sport" id="Sport">Sport</div>
                    <div><input type="checkbox" name="Reading" id="Reading">Reading</div>
                    <div><input type="checkbox" name="TV" id="TV">TV</div>
                    <div><input type="checkbox" name="Internet" id="Internet">Internet</div>
                </td>
            </tr>
            <tr class="string" >
                <td class="team" >Radio Buttons</td>
                <td class="team" >Gender :</td>
                <td class="team" >
                    <fieldset>
                        <legend>Gender selection</legend>
                        <input type="radio" name="gender" id="Male">Male
                        <input type="radio" name="gender" id="Female">Female
                    </fieldset>
                </td>
            </tr>
            <tr class="string" >
                <td class="team" >File upload</td>
                <td class="team" >Your image :</td>
                <td class="team" >
                    <input type="file" name="file" id="file">
                </td>
            </tr>
            <tr class="string" >
                <td class="team" >Buttons</td>
                <td class="team" >Actions :</td>
                <td class="team" >
                    <input type="submit" value="Submit" class="margin">
                    <input type="reset" value="Reset" class="margin">
                    <input type="button" value="Button" class="margin">
                </td>
            <tr class="string" >
                <td class="team" >Buttons</td>
                <td class="team" >Actions :</td>
                <td class="team" >
                    <button type="submit" value="Submit" class="margin">Submit</button>
                    <button type="reset" value="Reset" class="margin">Reset</button>
                    <button type="button" value="Button" class="margin">Button</button>
                </td>
            </tr>
        </table>
    </div>
</body>

</html>